.version.commercial_works /* version checker */
{
	color: #00000C;
	background-color: #20FFF2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#pu760
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
	padding: 98px 1061px 4px 100px;
}

#u760
{
	z-index: 47;
	height: 98px;
	top: 0px;
}

#u760-bw
{
	z-index: 47;
}

#u765
{
	z-index: 45;
	height: 15px;
	top: 85px;
}

#u765-bw
{
	z-index: 45;
}

#u761
{
	z-index: 48;
	width: 225px;
	top: 35px;
	left: 50%;
	margin-left: -480px;
}

#menuu710
{
	z-index: 50;
	width: 594px;
	top: 56px;
	left: 50%;
	margin-left: -134px;
}

#u746
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
}

#u747
{
	width: 117px;
	padding-bottom: 21px;
}

#u747:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u747:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u750-5
{
	width: 117px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u747:hover #u750-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u747:active #u750-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u753
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 119px;
}

#u756
{
	width: 117px;
	padding-bottom: 21px;
}

#u747.MuseMenuActive,#u756:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u756:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u759-5
{
	width: 117px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u747.MuseMenuActive #u750-5,#u756:hover #u759-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u756:active #u759-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u725
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 238px;
}

#u728
{
	width: 117px;
	padding-bottom: 21px;
}

#u756.MuseMenuActive,#u728:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u728:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u729-5
{
	width: 117px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u756.MuseMenuActive #u759-5,#u728:hover #u729-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u728:active #u729-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u711
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 357px;
}

#u721
{
	width: 117px;
	padding-bottom: 21px;
}

#u728.MuseMenuActive,#u721:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u721:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u721.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u724-5
{
	width: 117px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u728.MuseMenuActive #u729-5,#u721:hover #u724-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u721:active #u724-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u721.MuseMenuActive #u724-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u717
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u717:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u720-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u717:hover #u720-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u732
{
	width: 118px;
	min-height: 34px;
	margin-right: -10000px;
	left: 476px;
}

#u742
{
	width: 118px;
	padding-bottom: 21px;
}

#u742:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u742:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u742.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u743-5
{
	width: 118px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
}

#u742:hover #u743-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u742:active #u743-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u742.MuseMenuActive #u743-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u712,#u733
{
	width: 120px;
	top: 34px;
}

#u713,#u714,#u734,#u735
{
	width: 120px;
}

#u738
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u717.MuseMenuActive,#u738:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u738.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u740-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u717.MuseMenuActive #u720-4,#u738:hover #u740-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u738.MuseMenuActive #u740-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u766
{
	z-index: 46;
	width: 2px;
	height: 999px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 623px;
}

#pu768-43
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 82px;
	margin-left: 632px;
}

#u768-43
{
	z-index: 2;
	width: 308px;
	margin-right: -10000px;
}

#u770
{
	z-index: 103;
	width: 200px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 43px;
}

#u772
{
	z-index: 105;
	width: 150px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 73px;
}

#u774
{
	z-index: 107;
	width: 150px;
	margin-right: -10000px;
	margin-top: 375px;
	left: 73px;
}

#u895-11
{
	z-index: 109;
	width: 277px;
	min-height: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 583px;
	left: 14px;
}

#u763
{
	z-index: 102;
	height: 36px;
}

#u763-bw
{
	z-index: 102;
	margin-top: 1025px;
	height: 36px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1024px;
}

